# class Resolv::DNS::Resource::MINFO

Mailing list or mailbox information.

### Attributes

emailbx [R]

Mailbox to use for error messages related to the mail list or mailbox.

rmailbx [R]

Domain name responsible for this mail list or mailbox.

### Public Class Methods

new (rmailbx, emailbx)
Source

    # File lib/resolv.rb, line 2359
    def initialize(rmailbx, emailbx)
      @rmailbx = rmailbx
      @emailbx = emailbx
    end